@media(min-width:480px)and(max-width:567px){
	div#wrappernav#navigation.top-right:last-of-type{
		left:auto;
		right: 90px;
	}
	body {
		padding-right: 0;
		padding-left:0;
	}
	div.moduletable_menu_eye ul.menu_eye p {
		font-size: 15px;
	}
	div#eyeul.menu_eye li {
		min-width: 131px;
	}
	div #eye ul.menu_eye li span img {
		height: 143px;
		top: -178px;
	}
	body #wrapper #eye ul.menu_eye li span {
		height: 75px;
		width: 133px;
	}
}

@media (min-width:568px) and (max-width: 767px) {
	body {
		padding-right: 0;
		padding-left:0;
	}
	div #eye ul.menu_eye li {
		display: inline-block;
		float: none;
		max-width: 24%;
		min-width: 125px;
	}
	body #wrapper #eye ul.menu_eye li span {
		height: 70px;
		width: 124px;
	}
	#eye ul.menu_eye li span img {
		display: none;
	}
	div .moduletable_menu_eye ul.menu_eye p {
		font-size: 14px;
	}
    #eye ul.menu_eye li span:after {
		content: none;
    }
}

@media (max-width: 480px) {
div.title-inner {
top: 45%;
}
#slide .layout-slideshow li.sprocket-features-index-4 h2.sprocket-features-title {
font-size: 9px;
}
#slide li.sprocket-features-index-4 .sprocket-features-desc {
font-size: 11px;
}
ul.menu_eye li a p {
font-size: 9px;
}
nav#navigation .top-right ul.locations {
padding-left: 13px;
}
body #wrapper nav#navigation .top-right ul.locations li {
font-size: 11px;
line-height: 50px;
}	
body #wrapper #eye ul.menu_eye li span {
height: 76px;
width: 137px;
}body nav#navigation .top-right ul.locations li + li:before {

padding-right: 5px;
}
body nav#navigation div.moduletable_menu a, ul.locations li {

padding: 11px 2px;

}body .moduletable_menu_eye ul.menu_eye p {
font-size: 15px;

}
body #eye ul.menu_eye li span img {
height: 146px;
top: -176px;
}
.locations {
margin: 0;
}
div nav#navigation div.moduletable_menu a.main_menu_left, div ul.locations li {
font-family: antipasto;
min-width: inherit;
}
div h2.title {
font-size: 16px;
left: 5%;
margin: 0;
top: 5px;
width: 56%;
}
.custom_more li:last-child {
background: url("../img/anh1.png") no-repeat scroll center center / 90% auto rgba(0, 0, 0, 0);
height: 65px;
width: 52px;
margin: 0;
}
#more .custom_more a {
background-position: 66px 48%;
}
.custom_more h2 {
line-height: 22px;
padding: 7px 0;
}
.custom_more h2 strong {
display: block;
}
#slide .layout-slideshow div.sprocket-features-pagination ul li {
height: 10px;
width: 10px;
}
#slide .layout-slideshow div.sprocket-features-pagination {
border-top-left-radius:3px;
border-top-right-radius: 3px;
bottom: 0;
height: 22px;
overflow: hidden;
}
.custom_more a{
background-size:14%;
background-position:69%50%;
}
}

@media(max-width: 767px) {

	html body #wrapper #eye ul.menu_eye li span {
		max-width: 100%;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	html body #wrapper #eye ul.menu_eye li.yourvision:hover span {
		background: url(/images/eye1_hover_mob.png) no-repeat scroll left top transparent;
		max-width: 100%;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	html body #wrapper #eye ul.menu_eye li.frames:hover span {
		background: url(/images/eye2_hover_mob.png) no-repeat scroll left top transparent;
		max-width: 100%;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	html body #wrapper #eye ul.menu_eye li.contactlenses:hover span {
		background: url(/images/eye3_hover_mob.png) no-repeat scroll left top transparent;
		max-width: 100%;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	html body #wrapper #eye ul.menu_eye li.technology:hover span {
		background: url(/images/eye4_hover_mob.png) no-repeat scroll left top transparent;
		max-width: 100%;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	html body #wrapper #eye ul.menu_eye li span img {
		display: none;
	}
    html body #wrapper #eye ul.menu_eye li span:after {
		content: none;
    }
	html body #wrapper #eye ul.menu_eye p { font-size: 15px; padding-bottom: 0; padding-top: 0; }
	
	div ul.locations li {
		margin-top: 0;
	}


nav#navigation .top-right.jfc_top_right {
display:none;
}

div.moduletable_footermenu{
border:none;
}
nav#navigation > .container, #wrapper #top > .container {float: none; clear: both;}
#wrapper > div#slide {
min-height: 70px;
}
#main .container div.image {
height: auto!important;
padding-top: 0;
}
nav#navigation div.moduletable_menu li a {
box-shadow: none;
color: white;
float: left;
font-family: 'Nunito', sans-serif;
font-size: 12px;
text-shadow: 0 0 0;
width: 100%!important;
}
.container>.navbar-header, .container-fluid>.navbar-header {
display: block;
}

nav#navigation .top-right:last-of-type {
position: absolute;
top: 0;
left: 0;
}
nav#navigation .top-right ul.locations li {
	padding-top: 0;
	line-height: 50px;
	padding-left: 15px;
}
nav#navigation .top-right ul.locations:after {
display: none;
}
div .custom_footercopyright img {
bottom: inherit;
float: none;
left: inherit !important;
position: relative;
width: 100%;
}
div .moduletable_footermenu {
padding: 0 !important;
text-align: right;
width: 50%;
}
div .moduletable_footeraddress{
padding: 0 !important;
text-align: right !important;
width: 50%;
}
div .custom_footeraddress {
padding-right: 0; }

 body.view-article #wrapper > div#slide {
    min-height: 10px; background:white;
 } 
 
 #slide .layout-slideshow .sprocket-features-desc, body #slide li.sprocket-features-index-4 .sprocket-features-desc {font-size: 3.375em;}
 #slide div.title-inner { top: 26%; left: 8px; }
 
 #wrapper > div#logo {
    position: static; width: 100%; background: white;
     } 
#logo img { text-align: center; max-width: 200px; }
 span.nav_boder_bg{ display: none; }
  nav#navigation div.moduletable_menu li { margin: 0; width: 100%; } 
  nav#navigation div.moduletable_menu a { width: 100%; }
   .navbar .container{ padding:0 15px; }
    nav#navigation div.moduletable_menu a{ background:#df135f; margin:0px; color:white; } 
    nav#navigation div.moduletable_menu li.active a{ background:#df135f; }
     nav#navigation div.moduletable_menu a:hover{ background:#df135f !important; } 
     nav#navigation div.moduletable_menu li.active{ background:none !important; } 
     body div.des { font-size: 20px; top: 41%; left: 5%; }
      h2.title { font-size: 16px; left: 5%; top: 14px; }
       .custom_more h2 { font-size: 18px; }
        body.site.com_content.view-article div[itemprop="articleBody"] > h3{ margin: 0 0; } 
        #footer .container > div{ height:auto !important; } 
        #footer .container .custom_footeraddress p:not(:last-of-type) { margin-bottom: 10px; } 
        nav#navigation div.moduletable_menu { margin: 0 !important; padding-right: 0; } 
        .navbar-header { margin: 0 !important; }
         div.moduletable_menu > ul.menu.nav { float: left; width: 100%; } .moduletable_menu_eye { float: left; width: 100%; } .custom_menu_eye { float: left; width: 100%; } ul.menu_eye { float: left; text-align: center; width: 100%; } #top ul.menu_eye li { display: inline-block; float: none; } #slide .layout-slideshow .sprocket-features-title { font-size: 1.5em; } ul.menu_eye li a p { font-size: 14px; } #eye ul.menu_eye li a img { width: 100%; } #eye ul.menu_eye li a { color: white; padding: 15px 0; } div.moduletable_more { padding: 0; } .custom_more > ul { margin: 0; } span.border { height: 3px; } .custom_more li:last-child {background:url("../img/anh1.png")no-repeatscrollcenter center / 91% auto rgba(0, 0, 0, 0); height: 53px; width: 98px; }.custom_more a { font-size: 14px; line-height: 53px; padding-left: 18px; background: url("../img/bg_more_hover.png") no-repeat scroll 82% 47% / 17% auto rgba(0, 0, 0, 0); } .custom_footercopyright { text-align: center; } .custom_footercopyright { float: left; width: 100%; } .custom_footercopyright > a { float: left; text-align: center; width: 100%; } .custom_footercopyright h4 { float: left; width: 100%; } .custom_footercopyright img { bottom: auto; float: none; left: auto; position: static; } #footer{ background-color:#316e96; } div.moduletable_footermenu ul.nav.menu li { float: left; text-align: center; width: 100%; } .custom_footeraddress > p { float: left; text-align: center; width: 100%; } .com_contact .contact-category > .jfc_address:last-of-type { margin-bottom: 50px; } .com_contact .contact-category > .jfc_address:after { width: 95%; }
		 
}
@media(max-width: 620px) {
	#slide div.title-inner { top: 11%; }
	#slide .layout-slideshow .sprocket-features-title, #slide .layout-slideshow li.sprocket-features-index-4 h2.sprocket-features-title { font-size: 1.275em; }
	#slide .layout-slideshow .sprocket-features-desc, body #slide li.sprocket-features-index-4 .sprocket-features-desc { font-size: 2.75em; }
}
@media(max-width: 570px) {
	#slide div.title-inner { left: 16px; }
}
@media(max-width: 480px) {
	#slide .layout-slideshow .sprocket-features-title, #slide .layout-slideshow li.sprocket-features-index-4 h2.sprocket-features-title { font-size: 1em; }
	#slide .layout-slideshow .sprocket-features-desc, body #slide li.sprocket-features-index-4 .sprocket-features-desc { font-size: 2em; }
    #eye ul.menu_eye li span:after {
     top: -146px;
     }
     #eye ul.menu_eye li span:after {
     background: transparent url(/images/eye_grey_mask1.png) no-repeat 0 0;
     position: relative;
    z-index: 999;
    display: block;
    width: 100%;
    height: 102px;
    max-width: 100%;
    max-height: 100%;
    background-size: cover;
    top: -146px;
      }
      #eye{
        background:#333333;
      }
}
@media(max-width: 382px) {
	#slide { display: none; }
}
@media(max-width: 382px) {
	nav#navigation .top-right ul.locations { display: none; }
}
		 
		 @media (min-width:768px) and (max-width: 991px) { #slide .layout-slideshow div.sprocket-features-pagination ul li { height: 15px; width: 15px; } #wrapper > div#slide { min-height: 150px; } body h2.title { left: 5%; top: 32%; width: 53%; } body div.des { font-size: 44px; left: 5%; top: 51%; } div.moduletable_menu_eye ul.menu_eye p strong { font-size: 10px; } body nav#navigation .top-right ul.locations li + li::before { content: "/"; padding-right: 8px; } body nav#navigation div.moduletable_menu a, ul.locations li { padding: 8px 4px; } body #wrapper #top ul.menu_eye li span { height: 59px; width: 106px; } body #top > .container {padding-right:0;} body #top ul.menu_eye li span img { height: 72px; top: -154px; width: 128px; } body nav#navigation div.moduletable_menu li a { height: auto; line-height: 20px; width: 65px; } div nav#navigation div.moduletable_menu a.main_menu_left, div ul.locations li { font-family: antipasto; min-width: inherit; } div nav#navigation div.moduletable_menu li { height: 46px; margin-bottom: 5px; padding-top: 6px; width: auto; } div[itemprop="articleBody"] { float: left; padding-bottom: 20px; width: 100%; } span.nav_boder_bg{ height:27px; } #top .moduletable_menu_eye ul.menu_eye p{ padding-top:5px; padding-bottom:5px; font-size: 11px; } div.moduletable_more { padding: 0; } nav#navigation div.moduletable_menu a { margin: 0; padding: 5px 10px; } nav#navigation div.moduletable_menu a, nav#navigation div.moduletable_menu li.active a, nav#navigation div.moduletable_menu a:hover { font-size: 12px; } #wrapper > div#logo { left: -4% !important; top: 0; width: 382px; }ul.menu_eye li a img { width: 60px; } body #top ul.menu_eye li { height: 95px; width: 104px; } ul.menu_eye li a p { font-size: 8px; padding-top: 6px; } ul.menu_eye { padding:0; } #top ul.menu_eye { padding-top: 10px;} #eye ul.menu_eye { padding-top: 21px;} #slide .layout-slideshow .sprocket-features-title, #slide h2.title { font-size: 18px; } #slide .layout-slideshow li.sprocket-features-index-4 h2.sprocket-features-title {font-size: 16px;} #slide .layout-slideshow .sprocket-features-desc { font-size: 46px; } #slide .layout-slideshow .sprocket-features-content { left: 5%; top: 30%; } span.border { height: 3px; } .custom_more li:last-child { height: 60px; margin-top: 4px; width: 92px; background-position:center 109%; } .custom_more a { font-size: 13px; line-height: 71px; padding-left: 18px; background-size: 17%; } nav#navigation .top-right ul.locations:after { padding-left: 10px; }
        
			  .custom_more a {
			   background-position: 65px center;
			  }
			  div ul.locations li {
				margin-top: 8px;
				padding: 8px 3px;
			  }
          }
		 
		 @media (min-width:992px) and (max-width: 1199px) { ul.menu_eye li a img { width: 100%; } #wrapper > div#slide{ min-height:200px; } div.moduletable_more { padding: 15px 0; } ul.menu_eye li a p { padding-top: 5px; font-size: 12px; } #top ul.menu_eye li { height: 115px; width: 130px; } ul.menu_eye { padding: 10px 0 0; padding-bottom: 13px; padding-top: 19px; } #top ul.menu_eye li.technology img { top: -116px; } #top ul.menu_eye li.technology:hover img { transform: translateY(116px); } #wrapper > div#logo { left: 34px !important; width: 524px; } #slide .layout-slideshow .sprocket-features-title { font-size: 20px; }

         }
		 
		 @media (min-width:768px) { .com_contact .contact-category > .jfc_address { margin-bottom: 50px; } nav#navigation div.moduletable_menu li.item-117, nav#navigation div.moduletable_menu li.item-118, nav#navigation div.moduletable_menu li.item-125, nav#navigation div.moduletable_menu li.item-119, nav#navigation div.moduletable_menu a.your-vision, nav#navigation div.moduletable_menu a.frames, nav#navigation div.moduletable_menu a.technology, nav#navigation div.moduletable_menu a.contact-lenses { display: none; } 
		 
		 div#logo {display: none;}
		 div .custom_footercopyright img {position: absolute; bottom: 0;}
		 
		 }
		 
		 @media (min-width:1380px) { #top ul.menu_eye li{ width:133px; } .container{ max-width: 1200px !important; } #wrapper > div#logo { left: 26px; } nav#navigation .top-right ul.locations:after { padding-left: 2.1em; } nav#navigation .top-right ul.locations li { padding-right: 0; padding-left: 1.6em; } nav#navigation .top-right ul.locations li + li:before { padding-right: 1.6em; } div.moduletable_menu > ul.nav.menu > li:not(:last-of-type) { margin-right: 0.4em; }} @media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and ( min-device-pixel-ratio: 1.25), only screen and ( min-resolution: 200dpi), only screen and ( min-resolution: 1.25dppx) { html { -webkit-font-smoothing: subpixel-antialiased; } } @media (max-width:320px) { div.title-inner { top: 17%; } }

 @media (min-width:983px) {
 	div#wrapper:before {
		background-size: 486px;
		height: 286px;	
	}
 }
		 
@media (min-width:1381px) {
	div#wrapper:before {
		background-position: calc(50% - 402px) top;
	}
}		 
@media (min-width:983px) and (max-width: 1380px) {
	div#wrapper:before {
		background-position: calc(50% - 302px) top;
	}
	nav#navigation ul.locations {
		padding-right: 12px;
	}
}
@media (min-width:768px) and (max-width: 982px) {
	div#wrapper:before {
		background-size: 388px;
		background-position: calc(50% - 221px) top;
		height: 225px;
	}
}
@media (max-width:768px) {
	div#wrapper:before {
		content: none;
	}
	div#logo {
		display: block;
	}
}